Subject: seeking MNDO parameters for the element Mg

From: [email-masked] (Hu Hao)
Date: Sun, 20 Oct 1996 13:34:08 -0700

Hi, All

I'm studying a molecular system by MOPAC program. The system contains Mg++ and
I want to study it by MNDO method. But there are no MNDO parameters for Mg
available in MOPAC program. It would be more appreciated if someone can tell
me where I can find the MNDO parameters for the element Mg.

Thanks

Hao Hu
[email-masked]

--

   _______________________________________________________________________ 
                                                                           
     Hao Hu 
     2-615, West Campus, USTC    Email: [email-masked]
     Hefei, Anhui 230026         WWW  : http://iris.bio.ustc.edu.cn/~hao
     P.R.China                   Tel  : 0551-3603754
   _______________________________________________________________________